Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: martin rudalics <[email-masked]>
Date: Sat, 07 Mar 2015 11:28:23 +0100

> Assuming I'll have time to publish "everything", yes.

You will because you've just experienced how hard it is to do
"everything" without prior knowledge.

 > What's in nt/INSTALL is supposed to be the important parts, though; it
 > got additions as people complained about things I initially left
 > unsaid.

The problem is that most users are trying to be clever.  At least I did
and AFAICT Ilya did too.  That's of no help.  What's really needed is a
stubborn, dense person who complains immediately when something doesn't
work out as written in INSTALL.

martin, sadly missing Juanma's assistance here